=== debian/control ===
Source: prism-webapp-scriptopus
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-scriptopus
Architecture: all
Depends: prism
Homepage: http://scriptopus.com/
Description: Scriptopus WebApp for Prism
 Scriptopus WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
